<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="oleread.php" server="www.proshot.com.mx/proshot.com.mx/bell/" local="129090720000000000" remote="129114412800000000" />
<file name="reader.php" server="www.proshot.com.mx/proshot.com.mx/bell/" local="129090720600000000" remote="129114412800000000" />
</dwsync>